<?xml version="1.0" encoding="ISO-8859-1"?>
 
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
 
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>
 
   <!-- Delete existing levels -->
  <xsl:template match="/island/level"/>
 
  <xsl:template match="/island">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
 
      <!-- change name and map attribute -->
       <xsl:attribute name="name">Peaceful Landscapes</xsl:attribute>
       <xsl:attribute name="map">PeaceWoG_island1</xsl:attribute>
      <xsl:apply-templates/>
 
      <!-- Here is where you can insert your levels -->
 
	<level id="PeaceWoG_Level1" depends="RegurgitationPumpingStation" name="LEVEL_NAME_PEACEWOG_LEVEL1" text="LEVEL_TEXT_PEACEWOG_LEVEL1" ocd="balls,10" />
	<level id="PeaceWoG_Level2" depends="PeaceWoG_Level1" name="LEVEL_NAME_PEACEWOG_LEVEL2" text="LEVEL_TEXT_PEACEWOG_LEVEL2" ocd="time,30" />
	<level id="PeaceWoG_Level3" depends="PeaceWoG_Level2" name="LEVEL_NAME_PEACEWOG_LEVEL3" text="LEVEL_TEXT_PEACEWOG_LEVEL3" ocd="balls,8" />
	<level id="PeaceWoG_Level4" depends="PeaceWoG_Level3" name="LEVEL_NAME_PEACEWOG_LEVEL4" text="LEVEL_TEXT_PEACEWOG_LEVEL4" ocd="balls,9" />
	<level id="PeaceWoG_Level5" depends="PeaceWoG_Level4" name="LEVEL_NAME_PEACEWOG_LEVEL5" text="LEVEL_TEXT_PEACEWOG_LEVEL5" ocd="moves,6" />
	<level id="PeaceWoG_Level6" depends="PeaceWoG_Level5" name="LEVEL_NAME_PEACEWOG_LEVEL6" text="LEVEL_TEXT_PEACEWOG_LEVEL6" ocd="moves,6" />
	<level id="PeaceWoG_Level7" depends="PeaceWoG_Level6" name="LEVEL_NAME_PEACEWOG_LEVEL7" text="LEVEL_TEXT_PEACEWOG_LEVEL7" ocd="balls,8" />
	<level id="PeaceWoG_Level8" depends="PeaceWoG_Level7" name="LEVEL_NAME_PEACEWOG_LEVEL8" text="LEVEL_TEXT_PEACEWOG_LEVEL8" ocd="balls,43" />
	<level id="PeaceWoG_Level9" depends="PeaceWoG_Level8" name="LEVEL_NAME_PEACEWOG_LEVEL9" text="LEVEL_TEXT_PEACEWOG_LEVEL9" ocd="moves,1" />
	<level id="PeaceWoG_LevelA" depends="PeaceWoG_Level9" name="LEVEL_NAME_PEACEWOG_LEVELA" text="LEVEL_TEXT_PEACEWOG_LEVELA" ocd="balls,14" />
	<level id="PeaceWoG_LevelB" depends="PeaceWoG_LevelA" name="LEVEL_NAME_PEACEWOG_LEVELB" text="LEVEL_TEXT_PEACEWOG_LEVELB" ocd="moves,2" />
	<level id="PeaceWoG_LevelC" depends="PeaceWoG_LevelB" name="LEVEL_NAME_PEACEWOG_LEVELC" text="LEVEL_TEXT_PEACEWOG_LEVELC" ocd="time,5" />
	<level id="PeaceWoG_LevelD" depends="PeaceWoG_LevelC" name="LEVEL_NAME_PEACEWOG_LEVELD" text="LEVEL_TEXT_PEACEWOG_LEVELD" />
 
    </xsl:copy>
  </xsl:template>
</xsl:transform>